Subject: Refuses connections?!?

From: [email-masked] (James Stricherz)
Date: Fri, 01 Sep 1995 13:19:35 -0500 (EDT)

Ok, I got wu-ftpd to compile under IRIX 5.3 - I can repost the information
if needed - but when I go to connect to the server, I get:

220 gyre FTP server (Version wu-2.4(2) Thu Aug 31 16:18:39 EDT 1995) ready.
Name (gyre:root):
221 Server shutting down.  Goodbye.
421 Service not available, remote server has closed connection

----

I *think* I followed the instructions correctly (BTW, "build install"
doesn't work as-is under 5.3...). I'm sure this is some stupidity
on my part, perhaps one of the configuration files is wrong/missing?

I took the ftpaccess, ftphosts, ftpconversions, ftpusers, ftpgroups
files from the examples provided.

Thanks in advance,

James